body, h1, h2, h3, h4, h5, h6 {margin: 0;padding: 0;}
body {font-family: Arial, Helvetica, sans-serif;margin: 0;padding:10px 0 0 0;font-size: 80%;
	background: #b7b492 url(../images/bd.gif); }
a {text-decoration:none; color:#a94b20;}
.entry-more-link a,
.signature a{color:#0f417c;}
.entry-more-link a{text-decoration:underline; font-weight:bold;}
a:hover {text-decoration:underline;}
a:active {}
.entry a{}
.clr {clear: both;	font-size: 1px;	height: 1px;	overflow: hidden;}
#header .clr{height:0;}
#container {margin: 0 auto;
	background: #fff;
	width: 916px;}
#container .cwrap {}
#header {
	position: relative;
	width: 916px;
	background: #fff;
}

#header .wrapper {
	position: relative;
	width: 916px;
}
#header div div a { overflow: hidden;}
#header #head {border-bottom:6px solid #000;
	overflow: hidden;
	height: 181px; background:url(../images/wideLogo.gif) no-repeat left top;
}
#mainlogo {display: none;}


 #logo {  display:inline;float: left; font-size: 12px; padding: 0;
	margin: 0; 
	width: 439px;
	height:175px;	
}
#logo a,
#logo a:after {display: block;position: relative;margin: 0;padding: 0;	
	width: 439px;
	height:175px;
}
#logo a:after {position: absolute;	left: 0;	top:0;}#logo a:before, #logo a:after { content: url(../images/logo.gif);}
#tagline {
	float: right;  display:inline;
	width: 265px;
	height:93px;
	margin: 88px 0 0 0;
	font-size: 11px;}
#tagline a, #tagline a:after {
	display: block;
	position: relative;
	width: 265px;
	height:93px;}
#tagline a:after {position: absolute;left: 0;top: 0;}
#tagline a:before, #tagline a:after { content: url(../images/h2.gif);}
#logo a {background-image: expression(this.runtimeStyle.backgroundImage = "none", this.innerHTML = '<img src="/images/logo.gif" border="0" alt="' + this.innerHTML + '">');} #tagline a {	background-image: expression(this.runtimeStyle.backgroundImage = "none", this.innerHTML = '<img src="/images/h2.gif" border="0" alt="' + this.innerHTML + '">');}


#topnav {
	width: 916px;
	background: #4c4c4c;
	z-index: 9000; 	float: left;
}
#topnav ul {	display: block; 	list-style: none; 	margin: 0;
	float: left; width: 916px;
	padding: 0;
}
#topnav ul li {	position: relative; 	display: inline;	padding: 0;	float: left; border-right:1px solid #969696;}
#topnav ul li#lc{border:none;}
#topnav ul li a {
	text-transform: uppercase;
	display: block; 	float: left; 	color: #fff;
	padding: 0 17px;
	text-decoration: none; 	font-weight: bold;
	font-size: 12px;
	line-height: 29px;
}
#topnav ul li ul {
	position: absolute;
	display: none;
}
#topnav ul li a:hover {
	position: relative;
	color: #fff;
	background: #a94b20;
}

#edwrap {}
#ed {
	display: none;
}
#main {background:url(../images/mainy.gif) repeat-y;
	padding: 0; 
	margin: -1px auto;
	width: 916px;
}
* html div#main {
	heigh\t: 1px;
	/*\*//*/
	heigh\t: auto;
	/**/
}
#main {
	overflow: visible;
	/*\*//*/
	margin: 0;
	/**/
}
#main .mwrap {}
.sidebar {font-size: 11px; overflow:hidden; background:#d5d3c0;
	margin: 0;
	padding: 20px 5px 30px 17px;
	width: 185px;
	float: left;
	}
#content {
	color: #333;
	float: right;
	width: 700px; margin-left:-10px;
}
.entry,
.trackbacks,
.comments,
.archive{   position: static;   overflow: hidden;   clear: both;   width: 660px;   margin: 0 0 20px 0;  background:#fff;}
#content .bodytext { 	padding: 15px 0 0 5px;	line-height: 150%;}
#content .bodytext .description {
	padding: 0 0 10px 15px;
}
#content .bodytext {
	width: auto;
	padding: 10px 0 0px 5px;
	background: none;
	float: none;
}
#content .bodytext .description { 	background: none;}
#content .bodytext .description h3 {
	color: #862A26;
	padding: 10px 0;
	font-size: 130%;
	line-height: normal;
	margin: 0px;}
#content .bodytext .description h4 {	padding: 0px;} 
#content .bodytext .description p {
	padding: 5px 0px;
	margin: 0;
}
#content .bodytext ul {
	text-align: left;
}
#content .block {	padding: 0;}
#content .description,
#content .blockdescription {	padding: 2px 0 20px 0;}
#content .entryinfo .author,
#content .entryinfo .date {	padding: 10px 0 15px 0;}
#content .bodytext h3 {
	padding: 10px 0;
	color: #862A26;
	font-size: 1.4em;
	font-weight: bold;
}
#content .bodytext h3 strong.position {
	display: block;
	font-size: 0.8em;
	color: #000;
}
#content .bodytext h4 {
	padding: 10px 0 5px 0px;
}
#content .bodytext h4 a {	color: #581600;}
#content .bodytext h4 a:hover {	color: #B52D00;}
#content .bodytext h4 a:active {	color: #CC9933;}
#breadcrumbs { clear:both;
	padding: 0 0 0 15px;
	display: block;
	color: #592810;
	font-size: 11px;
}
#breadcrumbs a {	color: #222;	text-decoration: none;	font-weight: normal;}
#breadcrumbs .wrapper {	padding: 10px 5px;}
#breadcrumbs a:hover {	color: #993531;}
#content .block h4 {
	font-size: 1.2em;
	color: #B51713;}
.fragment {	color: #333; 
	width: 185px;
	float: left;	margin: 0 0 20px 0;}
.fragment h4 a,
.fragment h4 {
	font-size: 12px;
	color: #fff; background:#9b491d;
	text-transform: uppercase;
	text-decoration: none;
}
.fragment h4 {	padding: 0 5px 0 17px; line-height:23px; position:relative; margin-left:-17px; margin-right:-5px; width:185px; margin-bottom:11px;}
.cfrags .relatedlinks ul,
.fragment ul {	margin: 0;	padding: 0;	list-style: none;}
.fragment .fragcontent,
.fragment .description {	padding: 0 3px 0 0;}
.fragment .fragcontent ul li,
.fragment .description ul li {	display: block;	padding: 2px 5px 2px 0;	margin: 0;	color: #333;}
.fragment .description a,
.fragment .fragcontent a {	font-weight: bold;}
.fragment .description ul li strong,
.fragcontent ul li strong {	color: #333;}
.fragment .fragcontent strong a {	text-decoration: none;	display: block;}
.sidebar #contactform {
	width: 185px;
	background: none;
	padding-top: 15px;}
.fragment form {
	display: block;
	float: left;
	width: 166px;
	margin: 0;}
#contactform label {	display: block;	color: #666;	font-size: 10px;	text-transform: uppercase;}
#contactform fieldset span {	display: block;	float: left;	padding: 2px;}
#contactform span textarea {	height: 60px;}
input,
textarea{border:1px solid #ababab;}
input.btn,
input.short,
#contactform span input,
#contactform span textarea {	width: 160px;	padding: 2px;	font-size: 11px;}
span.submit {	padding: 5px 5px 0 10px;	display: block;	float: right;	text-align:center;}
#contactform button,
#subscribe button,
#search button {	padding: 2px;	border: none;		font-size: 11px;	text-transform: uppercase;	color: #fff; 	font-size:11px;	min-width:50px;
background:#393A4B;
 }
#contactform .submit button:hover,
#subscribe .submit button:hover,
#search .submit button:hover   {
	background: #000;
}
.sidebar #contactform span.textarea,
.sidebar #contactform span textarea {
	height: 60px;
}
#footer {position: relative;float:left; color: #333;	width: 916px; display: inline; background:#fff;}
.fcontainer {	color: #333; margin: 0;	float: left;
padding: 0 0 60px 20px;}
#footer #address {font-size: 12px;	padding: 9px 0 9px 20px;	margin: 0 0 10px -20px;	width: 896px;}
#footer #address p span{padding-right:20px;}
#footer #address,
#footer #address a {
color: #fff; background:#4c4c4c;
}
#footer #address .contacts{	display: block;}
#footer #address p {padding: 2px 0px;	margin: 0;}
#footer .copyright a:hover {}
.fcontainer a {	overflow: hidden;}
#footer .credits { 	width: 94px;padding: 10px 0;height: 26px;clear: both;margin: 0 20px 0 0; clear:both;}
#footer .credits a { 	display: block;	text-indent: -5000px;	background: url(../images/justia.gif) no-repeat;	height: 26px;	width: 88px;	text-decoration: none;	overflow: hidden;}
#footer #footernav {	float: left;	width: 600px;}
#footer #footernav ul {	list-style: none;	padding: 0;margin: 0 0 0 -15px;	float: left;}
#footer #footernav ul ul {	display: none;	float: none;}
#footer #footernav ul li {	display: block;	position: relative;	float: left;}
#footer #footernav ul li a {	padding: 0 15px; font-size: 11px;float: left; text-transform:lowercase;	color: #a94b20;
}
#footer #footernav ul li.lc a{border:none;}
#footer .copyright {font-size: 11px;	padding: 7px 0 0 0;	width: 400px;	float: left;}
#footer .copyright,
#footer .copyright a {
color: #444;
}
#searchresults,
.detailedsearch {padding: 5px 15px;}
a img{border:none;}
p.bookmarkicons a img {margin:0;}
.entry-body{padding-right:10px;}
.entry-body p{padding-right:10px;}
.entry{border-bottom:1px solid #CDD0D4; padding-bottom:20px;}
#recent ul li a{padding-right:10px;}
#contact_numbers{font-size:14px; font-weight:bold;}
#contact_numbers b{font-size:16px;}
.date-header,
.entry-content{    position: static;   clear: both;}
.entry-content,
.trackbacks-info,
.trackback-content,
.comment-content,
.comments-open-content,
.comments-closed{   clear: both;   margin: 5px 0; }
.entry-excerpt,
.entry-body,
.entry-more-link,
.entry-more{   clear: both; }
.entry-footer,
.trackback-footer,
.comment-footer,
.comments-open-footer,
.archive-content{   clear: both;   margin: 5px 10px 20px 10px;}
.entry-tags { font-size: 11px;}
.comments-open label { display: block; }
#comment-author, #comment-email, #comment-url, #comment-text{    width: 240px; }
#comment-bake-cookie{   margin-left: 0;   vertical-align: middle; }
#comment-post{   font-weight: bold;}
img.image-full { width: 100%; }
.image-thumbnail{   float: left;   width: 115px;   margin: 0 10px 10px 0;}
.image-thumbnail img{    width: 115px;   height: 115px;   margin: 0 0 2px 0;}
.fragment#subscribe .fragcontent .fragcontent{padding-top:20px;}
#imgwrap{}
.prevnext{padding-bottom:10px;}
#leftnav ul ul{padding-left:10px;}#disclaimer{padding-right:22px; font-size:11px;}
.entry-body p img{margin:10px;}


#header #callable{position:absolute; right:18px; bottom:20px;}
#header #callable h4{margin:0; padding:0; font-weight:normal; font-size:35px; color:#930; display:inline;}

#monthlyarchivelist .fragcontent{height:200px; overflow:auto;}

.addthis_toolbox { float:right; padding-right:2px; width:400px; }
.addthis_toolbox div,
.IN-widget { float:right !important; padding:0 2px; }
.addthis_toolbox a { float:right !important; }
.addthis_toolbox .at300bs {margin-top:1px;}
.IN-widget { padding:0; margin-right:2px; width:20px; overflow:hidden; }

#utilities {display:none;}
.fcontainer .fullversion {padding-bottom:30em;}
.fullversion a { background-color:#333; color:#fff !important; width: 100%; display:block; line-height:4em; position: absolute; text-align: center; font-size: 3.5em; font-weight: bold; bottom:0; left:0; padding:0; text-decoration:none; }
.fullversion a:before { content:'TAP to '; }